@charset "utf-8";

#intro{
    position:relative;
    width:950px;
    height:380px;
    margin-top:20px;
}

#main-visual{
    width:510px;
    height:380px;
}

#main-visual .title{
    height:110px;
    padding-top:30px;
    padding-left:140px;
    padding-right:20px;
    font-size:24px;
    font-weight:bold;
    color:yellow;
}

#main-visual .annnai{
    padding-top:0px;
    padding-left:140px;
    padding-right:20px;
    font-size:16px;
}

#main-visual .syousai{
    position:absolute;
    top:310px;
    left:340px;
}

#information{
    position:absolute;
    right:0;
    top:0;
    width:440px;
    height:380px;
    border-top-right-radius: 20px;
    background-image:url(../images/common/bgtexture.gif);
}

#information h2{
    height: 13px;
    padding: 31px 0;
    line-height: 13px;
    text-align: center;
}

#information dl{
    height: 305px;
    padding:0 9px;
    font-size:15px;
    overflow-y: scroll;
    background-color: #F0F8FF;}

#information dl dt{
    height:15px;
    padding-top:10px;
    font-weight:bold;
    border-top:1px dotted #333333;
}

#information dl dd{
    padding:5px 0;
    margin:5px 10px 10px 10px;
}


#contents-main{
    float:left;
    width:690px;
}

#contents-sub{
    width: 250px;
  /*  padding-top: 50px; */
  /* height:300px; */
    margin-left: auto;
}

#contents-sns{
    float:right;
    margin: 20px 5px;
}


#second-contents-nav{
    width: 250px;
    padding: 30px 0px;
}

#second-contents-nav li{
    width:250px;
    height: 72px;
}

#link{
    width: 240px;
    padding: 4px;
}

#link h2{
    width: 240px;
    height: 31px;
    margin-bottom: 10px;
}

#link ul li{
    height: 51px;
    margin-bottom: 10px;
}

#message{
    width: 660px;
    margin: 40px 0 42px;
}

#contents-nav{
    width:690px;
    list-style: none;
    overflow: hidden;
}

#contents-nav li{
    float: left;
    width: 218px;
    height: 200px;
    padding-top: 4px;
    margin-right: 10px;
    border: 1px solid #4169e1;
    background-color: #FFFFFF;
    text-align: center;
}

#contents-nav .picture{
    height: 110px;
}

#contents-nav .title{
    height: 16px;
    margin: 15px 0 10px;
}

#contents-nav .explain{
    width: 200px;
    margin: 0 auto;
    font-size: 12px;
    text-align: left;
}

.frame {
    padding: 5px;
    position: relative;
    display: inline-block;
    border: 3px solid #fff;
    box-shadow: 0 0 4px #4169e1;
}